com.pixelmed.test

## Class TestScopeOfDoseAccummulation

- java.lang.Object
- - TestCase
  - - com.pixelmed.test.TestScopeOfDoseAccummulation

-     public class TestScopeOfDoseAccummulation
      extends TestCase

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TestScopeOfDoseAccummulation(java.lang.String name)`

  - ### Method Summary

    All Methods Static Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `protected void` | `setUp()`
    `static Test` | `suite()`
    `protected void` | `tearDown()`
    `void` | `TestScopeOfDoseAccummulation_IrradiationEvent_Description()`
    `void` | `TestScopeOfDoseAccummulation_IrradiationEvent_Equality()`
    `void` | `TestScopeOfDoseAccummulation_PerformedProcedureStep_Description()`
    `void` | `TestScopeOfDoseAccummulation_PerformedProcedureStep_Equality()`
    `void` | `TestScopeOfDoseAccummulation_SelectFromCode()`
    `void` | `TestScopeOfDoseAccummulation_Series_Description()`
    `void` | `TestScopeOfDoseAccummulation_Series_Equality()`
    `void` | `TestScopeOfDoseAccummulation_Study_Description()`
    `void` | `TestScopeOfDoseAccummulation_Study_Equality()`
    `void` | `TestScopeOfDoseAccummulation_Study_Series_Inequality()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TestScopeOfDoseAccummulation

          public TestScopeOfDoseAccummulation(java.lang.String name)

  - ### Method Detail

    - #### suite

          public static Test suite()

    - #### setUp

          protected void setUp()

    - #### tearDown

          protected void tearDown()

    - #### TestScopeOfDoseAccummulation_Study_Description

          public void TestScopeOfDoseAccummulation_Study_Description()

    - #### TestScopeOfDoseAccummulation_Series_Description

          public void TestScopeOfDoseAccummulation_Series_Description()

    - #### TestScopeOfDoseAccummulation_PerformedProcedureStep_Description

          public void TestScopeOfDoseAccummulation_PerformedProcedureStep_Description()

    - #### TestScopeOfDoseAccummulation_IrradiationEvent_Description

          public void TestScopeOfDoseAccummulation_IrradiationEvent_Description()

    - #### TestScopeOfDoseAccummulation_Study_Equality

          public void TestScopeOfDoseAccummulation_Study_Equality()
                                                           throws java.lang.Exception

      Throws:
        `java.lang.Exception`

    - #### TestScopeOfDoseAccummulation_Series_Equality

          public void TestScopeOfDoseAccummulation_Series_Equality()
                                                            throws java.lang.Exception

      Throws:
        `java.lang.Exception`

    - #### TestScopeOfDoseAccummulation_PerformedProcedureStep_Equality

          public void TestScopeOfDoseAccummulation_PerformedProcedureStep_Equality()
                                                                            throws java.lang.Exception

      Throws:
        `java.lang.Exception`

    - #### TestScopeOfDoseAccummulation_IrradiationEvent_Equality

          public void TestScopeOfDoseAccummulation_IrradiationEvent_Equality()
                                                                      throws java.lang.Exception

      Throws:
        `java.lang.Exception`

    - #### TestScopeOfDoseAccummulation_Study_Series_Inequality

          public void TestScopeOfDoseAccummulation_Study_Series_Inequality()
                                                                    throws java.lang.Exception

      Throws:
        `java.lang.Exception`

    - #### TestScopeOfDoseAccummulation_SelectFromCode

          public void TestScopeOfDoseAccummulation_SelectFromCode()
                                                           throws java.lang.Exception

      Throws:
        `java.lang.Exception`